#footer { 
	clear: both;
	font-size: 12px;
	background: rgb(225,225,225) url("../img/footer-background.png") top left repeat-x;
  height: 205px;
  width: 100%;
  text-align: left; 
}

#footer-copy {
  margin: 0px auto;
  padding-top: 10px;
  border-top: 1px dotted rgb(128,128,128);
  margin-top: 20px;
}

#footer-content {
  margin: 0px auto;
  padding: 20px 0px;
  
}

#footer-left {
  float: left;
  width: 350px;
  padding-left: 20px;
}

#footer-right {
  float: right;
  padding-right: 20px;
}

#c167 {
  float: left;
  margin-right: 30px;
}

#c168 { 
   background: url("../img/linka.png") 0px 20px no-repeat;
   float: left;
   padding-left: 30px;
}

#footer-right a span {
  color: rgb(255,20,147);
}

#footer-right a {
  text-decoration: none;
  color: black;
  font-family: arial;
  padding-left: 5px;
  padding-right: 5px;
}

#footer-right a:hover {
  text-decoration: none;
  background: rgb(80,80,80);
  color: white;
}

#footer ul {
  list-style: none;
  padding: 0px 0px 0px 0px;
  margin: 0px;
	overflow: hidden;
}

#footer ul a {
  float: left;
	display: block;
	color: black;
	padding: 0 9px;
}

#footer li {
  float: left;
	margin: 0;
	padding: 0;
	background: url(./../img/odrazka.gif) 0px 5px no-repeat;
	margin-right: 5px;
}